Subject: problems with ap-perl-1.24
To: None <>
From: Matt Bell <>
List: current-users
Date: 09/06/2000 21:43:56

has anyone been able to get the new ap-perl-1.24 to work properly? i keep 
gettin this error when tryin to start apache with it enabled:

Syntax error on line 221 of /usr/pkg/etc/httpd/httpd.conf:
Cannot load /usr/pkg/lib/httpd/ into server: 
/usr/pkg/lib/httpd/ Undefined symbol "boot_DynaLoader" (reloc 
type = 6, symnum = 223)
/usr/pkg/sbin/apachectl start: httpd could not be started

All depends for this pkg have been upgraded to recommended versions.

Any Ideas?

thanks in advance,